obliq-ui(1)

Name
Obliq-ui - a lightweight language for network objects

Syntax
obliq-ui [options]

Description
Obliq linked with user interface libraries. See "obliq".

SRC Documentation
    /src/hypertext/SRC/obliq/Obliq.html (quick start, for mosaic)

External Site Documentation
    (in /proj/m3/pkg/..., or equivalent)
    ...obliqdoc/src/Obliq.html/ (quick start, for mosaic)
    ...obliqdoc/src/ObliqPaper.ps (paper/manual, for printing)
    ...obliqdoc/src/ObliqPaper-html/ObliqPaper.html (same, for mosaic)
    ...obliqdoc/src/Example/*.obl (example programs)

See Also
    obliq

Author Of Object
  Luca Cardelli

Author Of Documentation
  Luca Cardelli